| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- c
- d
- i
- m
- o
- r
- s
- t
- u

### - c -

- copy : oyArray2d_s , oyBlob_s , oyConfDomain_s , oyConfig_s , oyConfigs_s , oyConnector_s , oyConnectorImaging_s , oyConversion_s , oyFilterCore_s , oyFilterGraph_s , oyFilterNode_s , oyFilterNodes_s , oyFilterPlug_s , oyFilterPlugs_s , oyFilterSocket_s , oyImage_s , oyObserver_s , oyOption_s , oyOptions_s , oyPixelAccess_s , oyPointer_s , oyProfile_s , oyProfiles_s , oyProfileTag_s , oyRectangle_s , oyStruct_s , oyStructList_s

### - d -

- dbl_list : oyValue_u
- disable_ref : oyObserver_s
- dummy : oyObserver_s
- dummy1 : oyObjectInfoStatic_s
- dummy2 : oyObjectInfoStatic_s
- dummy3 : oyObjectInfoStatic_s

### - i -

- inheritance : oyObjectInfoStatic_s
- int32_list : oyValue_u

### - m -

- model : oyObserver_s

### - o -

- observer : oyObserver_s
- oy_ : oyConfDomain_s
- oy_struct : oyValue_u

### - r -

- release : oyArray2d_s , oyBlob_s , oyConfDomain_s , oyConfig_s , oyConfigs_s , oyConnector_s , oyConnectorImaging_s , oyConversion_s , oyFilterCore_s , oyFilterGraph_s , oyFilterNode_s , oyFilterNodes_s , oyFilterPlug_s , oyFilterPlugs_s , oyFilterSocket_s , oyImage_s , oyObserver_s , oyOption_s , oyOptions_s , oyPixelAccess_s , oyPointer_s , oyProfile_s , oyProfiles_s , oyProfileTag_s , oyRectangle_s , oyStruct_s , oyStructList_s

### - s -

- signal : oyObserver_s
- string : oyValue_u
- string_list : oyValue_u

### - t -

- type : oyObjectInfoStatic_s
- type_ : oyConfDomain_s

### - u -

- user_data : oyObserver_s